收藏
回答

关于mac版小程序软件

问题模块
API和组件

现在mac的软件安上后打开就报错,提示“微信web开发者工具 意外退出 ”,请问这个需要mac的最低版本是多少的

最后一次编辑于  2017-01-09  (未经腾讯允许,不得转载)
邀请回答
复制链接收藏关注问题回答

3 个回答

  • 尹逸良
    尹逸良
    2017-01-09

    我下了开发者工具运行起来卡的要命,点个按钮要好几秒才能反应过来, 差点没把我卡哭了。mac 10.12.2

    2017-01-09
    赞同
    回复
  • 林超
    林超
    2017-01-09

    抱歉 上一个版本在一些系统下很有问题


    请下载 beta 版本试试 下载


    2017-01-09
    赞同
    回复
  • Jerry
    Jerry
    2018-05-22

    同问

    2018-05-22
    赞同
    回复